package com.yidian.bcommon.bean

/**
 * author: yinjiacheng
 * date: 7/13/21 3:51 PM
 * description: 已选择的图片数据结构 回传H5结果使用
 */
data class SelectedImageBean(val id: String, val photo_base64_str: String)
